﻿export { ReactComponent as Medal_Active_1 } from './active_medal1.svg';
export { ReactComponent as ArmFlag } from './arm-flag.svg';
export { ReactComponent as Back } from './back.svg';
export { ReactComponent as CertificateLink } from './certificate-link.svg';
export { ReactComponent as Certificate_Logo } from './certificate.svg';
export { ReactComponent as Certification_Mobile } from './certificationMobile.svg';
export { ReactComponent as ChatBox } from './chat-box.svg';
export { ReactComponent as CircleOrange } from './circle-orang.svg';
export { ReactComponent as CircleRed } from './circle-red.svg';
export { ReactComponent as Circle } from './circle.svg';
export { ReactComponent as Circle2 } from './circle2.svg';
export { ReactComponent as CloseSide } from './close-side.svg';
export { ReactComponent as Download } from './download.svg';
export { ReactComponent as EnFlag } from './eng.svg';
export { ReactComponent as Error } from './error.svg';
export { ReactComponent as Gerb } from './gerb.svg';
export { ReactComponent as Hamburger } from './hamburger.svg';
export { ReactComponent as HappyPerson } from './happy-person.svg';
export { ReactComponent as Info } from './info.svg';
export { ReactComponent as Logo } from './logo.svg';
export { ReactComponent as Logo2 } from './logo2.svg';
export { ReactComponent as Logo3 } from './logo3.svg';
export { ReactComponent as LogOutSide } from './logout-side.svg';
export { ReactComponent as LogOut } from './logoutweb.svg';
export { ReactComponent as Medal } from './medal.svg';
export { ReactComponent as Medal_Level_1 } from './medal_1.svg';
export { ReactComponent as Medal_2 } from './medal_2.svg';
export { ReactComponent as Person } from './person.svg';
export { ReactComponent as Person2 } from './person2.svg';
export { ReactComponent as Person3 } from './person3.svg';
export { ReactComponent as Person4 } from './person4.svg';
export { ReactComponent as Person5 } from './person5.svg';
export { ReactComponent as Phone } from './phone.svg';
export { ReactComponent as RuFlag } from './ru.svg';
export { ReactComponent as SadPerson } from './sad-person.svg';
export { ReactComponent as Setting } from './settings.svg';
export { ReactComponent as Stars } from './stars.svg';
export { ReactComponent as CircleWhite } from './white-circle.svg';
